
body{background: #E5E5E5;
background-image:url(http://www.sxc.hu/pic/l/d/dc/dcubillas/1252056_72454112.jpg);
background-position:bottom;
background-size:cover;
background-repeat:repeat-x;}

.ddsmoothmenu ul ul {
	border-bottom:10px solid #00adef;
}

.ddsmoothmenu ul li a:hover{
background: #00adef; /*background of menu items during onmouseover (hover state)*/
color: #fff;
}

/* -------- Page Structure -------- */

#mainpagecontainer{ border-top:8px solid #ef0006;}
#pagecontainer{border-top:8px solid #ef0006;}
	
/* -------- Title -------- */

#categorytitle { color:#fff; background:#00adef;}
#fullwidth-categorytitle {color:#fff; background:#00adef;}

	.homeportfoliotitle a:hover { color:#00adef;  }
	.mportfoliotitle a:hover { color:#00adef;  }
	.mportfoliotitle-med a:hover { color:#00adef; }
		
		.mbigbutton a:hover {
			color:#00adef;
		}

		.mbigtitle a:hover{
			color:#00adef; 
		}
			.mblogtitle a:hover { color:#00adef; text-decoration:none;}
	
/* -------- Steps -------- */

		.steptitle a:hover{
			color:#00adef; text-decoration:none;
		}	

		.steptext a:hover { text-decoration:none; }


					.articletitle a:hover {
						color:#00adef; text-decoration:none;
					}

				.abouttitle a:hover {
						color:#00adef; text-decoration:none;
					}

		.portfoliotitle a:hover { color:#00adef; text-decoration:none;}
		.recent-title a:hover { color:#00adef; text-decoration:none;}

		.sidebaropts a:hover { color:#00adef; text-decoration:none;}
			.sidebaropts ul li a:hover { color:#00adef; text-decoration:none;}
			
		.sidebarpopular a:hover { color:#00adef; text-decoration:none;}
			.sidebarpopular ul li a:hover { color:#00adef; text-decoration:none;}
			
			
/* -------- Flexible Buttons -------- */

/* Normal Buttons  */


#contents a.button:hover , a.button:hover {
	color:#00adef;
}

#contents a.button:hover span, a.button:hover span{
	color:#00adef;
}

/* Icon Buttons  */

#contents a.buttonicon:hover , a.buttonicon:hover {
	color:#00adef;
}

#contents a.buttonicon:hover span, a.buttonicon:hover span{
	color:#00adef;
}

/* -------- Footer -------- */

#footer{
background:#000;
}
	
	#footerwrap {
		background: #D2E7F1;
		}


/*=== End of CSS ===*/
